using UnityEngine;
using System.Collections;

public class PickUp : MonoBehaviour
{
    public Item itemToPickUp;
    public float ammoAmt;
    void OnTriggerEnter(Collider col)
    {
        switch (itemToPickUp)
        {
            case Item.Extinguisher:
                //GameManager.instance.PickUpExtingisher(ammoAmt);
                Destroy(this.gameObject);
                break;
            case Item.Stapler:
                break;
        }
    }

}

public enum Item
{
    Extinguisher, Stapler
}